:root {
  --icon-rating-star: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' data-name='Layer 1' viewBox='0 0 16.627 15.888'%3E%3Cg data-name='Group 15'%3E%3Cpath d='M12.074 15.152c-.227 0-.455-.055-.659-.161L8.31 13.359l-3.102 1.63A1.42 1.42 0 0 1 3.15 13.5l.593-3.455-2.513-2.451a1.423 1.423 0 0 1-.016-2.01c.215-.218.498-.36.798-.406l3.473-.504 1.551-3.147A1.423 1.423 0 0 1 8.94.882c.277.138.504.366.64.64l1.555 3.15 3.468.504c.372.053.705.249.932.551.228.303.324.676.272 1.052a1.424 1.424 0 0 1-.42.823l-.002-.002-2.504 2.438.59 3.459a1.418 1.418 0 0 1-1.396 1.655Zm2.298-8.38h.002-.002Z' data-name='Path 47' style='fill:%23fbe269;stroke-width:0'/%3E%3C/g%3E%3C/svg%3E");
  --icon-arrow-down: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' style='fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2' viewBox='0 0 14 7'%3E%3Cpath d='M6.142 6.563.378 1.923a.978.978 0 0 1-.377-.672.97.97 0 0 1 .24-.73.975.975 0 0 1 .652-.356.959.959 0 0 1 .708.211l5.149 4.15L11.901.223a.96.96 0 0 1 .615-.222.962.962 0 0 1 .615 1.702L7.362 6.502a.95.95 0 0 1-.614.221.961.961 0 0 1-.6-.163l-.006.003Z' style='fill: %232E174F;fill-rule:nonzero' transform='translate(.003)'/%3E%3C/svg%3E");
  --icon-arrow-up: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' style='fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2' viewBox='0 0 14 7'%3E%3Cpath d='M6.142 6.563.378 1.923a.978.978 0 0 1-.377-.672.97.97 0 0 1 .24-.73.975.975 0 0 1 .652-.356.959.959 0 0 1 .708.211l5.149 4.15L11.901.223a.96.96 0 0 1 .615-.222.962.962 0 0 1 .615 1.702L7.362 6.502a.95.95 0 0 1-.614.221.961.961 0 0 1-.6-.163l-.006.003Z' style='fill:%232E174F;fill-rule:nonzero' transform='rotate(180 6.74 3.362)'/%3E%3C/svg%3E");
  --accent-color: #00b67a;
  --accent-color-2: #009b68;
  --cta-btn-color: var(--accent-color);
  --bonus-color: #799dfa;
  --white: #fff;
}

.list_style { list-style: none; margin: 0px; padding: 0px; }
.fw-bold{font-weight:bold;}
a { text-decoration: none; -webkit-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
a:hover,a:focus { text-decoration: none; outline: none; }
.row.m0 { margin: 0px; }
body,html{scroll-behavior: smooth;}
body { line-height: 24px; font-size: 14px; font-family: "Poppins", sans-serif; font-weight: 300; color: #777777; }
section { background: #fff; }
h1,h2,h3,h4,h5,h6 { font-family: "Poppins", sans-serif; font-weight: 600; }
button:focus { outline: none; }
@media (min-width:1200px) {
  .container { max-width: 1170px; }
}
.section_gap { padding: 80px 0; }

/*============== header css =============*/
.header_area { position: absolute; top: 0; left: 0; width: 100%; z-index: 20; }
.navbar { border: 0px; border-radius: 0px; background: #fff; padding: 0px 25px; }
.navbar .dropdown-menu { transition: all 0.3s ease; margin-top: 0; }
.navbar .logo_h { padding-top: 0px; }
.navbar .menu_nav .nav-item .nav-link { font: 500 12px/80px "Poppins", sans-serif; color: #222222; text-transform: uppercase; padding: 0px; }
.navbar .menu_nav .nav-item .nav-link:after { display: none; }
.navbar .menu_nav .nav-item:hover .nav-link,.navbar .menu_nav .nav-item.active .nav-link { color: #52c5fd; }
.navbar .menu_nav .nav-item.submenu { position: relative; }
.navbar .menu_nav .nav-item.submenu ul { border: none; padding: 0px; border-radius: 0px; -webkit-box-shadow: none; box-shadow: none; margin: 0px; background: transparent; }
.navbar .dropdown { display: flex; align-items: center; gap: 4px; }
.dropdown:hover .dropdown-toggle-arrow { color: #59c7fd; transition: all 0.2s ease; }
.dropdown-toggle-arrow { display: inline-block; line-height: 1; cursor: pointer; font-size: 0.7rem; color: #888; transform: translateY(1px); }
.dropdown-toggle-arrow::after {content: "➤";display: inline-block;transform: rotate(90deg); }
.navbar .menu_nav .nav-item.dropdown:after { display: none !important; }
@media (min-width:992px) {
  .navbar .menu_nav .nav-item.submenu ul { position: absolute; top: 100%; left: 0px; min-width: 220px; text-align: left; opacity: 0; -webkit-transition: all 300ms ease-in; -o-transition: all 300ms ease-in; transition: all 300ms ease-in; visibility: hidden; display: block; border: none; padding: 0px; border-radius: 0px; }
}
.navbar .menu_nav .nav-item.submenu ul:before { content: ""; width: 0; height: 0; border-style: solid; border-width: 10px 10px 0 10px; border-color: #eeeeee transparent transparent transparent; position: absolute; right: 24px; top: 45px; z-index: 3; opacity: 0; -webkit-transition: all 400ms linear; -o-transition: all 400ms linear; transition: all 400ms linear; }
.navbar .menu_nav .nav-item.submenu ul .nav-item { display: block; float: none; margin-right: 0px; border-bottom: 1px solid #ededed; margin-left: 0px; background: #fff; -webkit-transition: all 0.4s linear; -o-transition: all 0.4s linear; transition: all 0.4s linear; }
@media (min-width:992px) {
  .navbar .menu_nav .nav-item.submenu ul .nav-item { margin-top: 10px; }
}
.navbar .menu_nav .nav-item.submenu ul .nav-item .nav-link { line-height: 45px; color: #222222; padding: 0px 30px; -webkit-transition: all 150ms linear; -o-transition: all 150ms linear; transition: all 150ms linear; display: block; }
.navbar .menu_nav .nav-item.submenu ul .nav-item:last-child { border-bottom: none; }
.navbar .menu_nav .nav-item.submenu ul .nav-item:hover .nav-link { background: #f0f0f0; color: #52c5fd; }
@media (min-width:992px) {
  .navbar .menu_nav .nav-item.submenu:hover ul { visibility: visible; opacity: 1; }
}
.navbar .menu_nav .nav-item.submenu:hover ul .nav-item { margin-top: 0px; }
.navbar .menu_nav .nav-item+li { margin-left: 30px; }
.navbar_fixed { position: fixed; width: 100%; left: 0; background: #fff; top: 0; top: -50px; -webkit-transform: translateY(50px); -ms-transform: translateY(50px); transform: translateY(50px); -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.1); box-shadow: 0 0 30px rgba(0, 0, 0, 0.1); transition: transform 300ms ease, background 300ms ease, -webkit-transform 300ms ease; }
.navbar_fixed .navbar { background: transparent; }
.navbar_fixed.header_two { background: rgba(34, 34, 34, 0.9); }

.breadcrumb_area { padding: 172px 0px 84px; position: relative;overflow: hidden; background: linear-gradient(135deg, #007752 0%, #004d35 100%);}
.breadcrumb_area::before {content: '';position: absolute;inset: 0;background:radial-gradient(circle at top right, rgba(255,215,0,.08), transparent 40%), repeating-linear-gradient(-45deg, transparent, transparent 20px, rgba(255,255,255,.02) 20px, rgba(255,255,255,.02) 40px);}
.page-cover-tittle { font-size: 36px; line-height: 45px; color: #fff; text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.7); display: inline-block; font-size: 36px; line-height: 45px; color: #fff; background: rgba(0, 0, 0, 0.5); padding: 10px 15px; border-radius: 5px; }
.blog_area { background: #f9f9ff; padding-top: 30px; }

.info { background: #38a4ff; }
.info:before { background: #298cdf; }
.small { line-height: 25px; padding-top: 0px; padding-bottom: 0px; }

b,sup,sub,u,del { color: #f8b600; }
h1 { font-size: 36px; }
h2 { font-size: 30px; }
h3 { font-size: 24px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }
h1,h2,h3,h4,h5,h6 { line-height: 1.5em; }
.genric-btn.small { line-height: 25px; }
.genric-btn.info { color: #fff; background: #38a4ff; border: 1px solid transparent; }
.genric-btn.info:hover { color: #38a4ff; border: 1px solid #38a4ff; background: #fff; }
.genric-btn.link { color: #222222; background: #f9f9ff; text-decoration: underline; border: 1px solid transparent; }
.genric-btn.link:hover { color: #222222; border: 1px solid #f9f9ff; background: #fff; }
.mt-10 { margin-top: 10px; }
/*---------------------------------------------------- */
/*----------------------------------------------------*/
/*============== footer-area css ===============*/
.footer-area { background: #04091e; padding: 70px 0px; }
.single-footer-widget ul li a { display: inline-block; color: #d6d0d0; -webkit-transition: all 0.3s linear; -o-transition: all 0.3s linear; transition: all 0.3s linear; }
.single-footer-widget ul li a:hover { color: var(--accent-color); }
.single-footer-widget .subscribe_form { padding-top: 13px; }
.single-footer-widget .input-group { display: block !important; }
.single-footer-widget input { width: 100%; border: 1px solid #333333; font-size: 13px; line-height: 30px; padding-right: 40px; height: 40px; color: #999999; background: transparent; padding-left: 20px; }
.single-footer-widget input:-moz-placeholder { color: #999999; }
.single-footer-widget input::-moz-placeholder { color: #999999; }
.single-footer-widget input::-webkit-input-placeholder { color: #999999; }
.single-footer-widget input:focus { outline: none; }
.single-footer-widget .sub-btn { background: var(--accent-color); color: #fff; font-weight: 300; border-radius: 0; line-height: 34px; padding: 4px 11px 0px; cursor: pointer; position: absolute; right: 0px; top: 0px; }
.footer_title { font-size: 16px; line-height: 24px; font-weight: 600; color: #fff; text-transform: uppercase; margin-bottom: 28px; }
.border_line { width: 100%; height: 1px; background: #333333; margin-top: 30px; }
.footer-bottom { padding-top: 46px; }
.footer-bottom .footer-text a { color: var(--accent-color); }
.footer-bottom p { color: #cccdd3; }
/*---------------------------------------------------- */
/*# sourceMappingURL=style.css.map */
b,strong { font-weight: 800; }
.main h2 {margin-bottom: 10px;color: #ffffff;font-weight: 700;text-align: center;padding: 0px 20px;background: linear-gradient(135deg, var(--accent-color), var(--bonus-color));border-radius: 0px 10px 10px 0px;display: inline-block;text-transform: uppercase;letter-spacing: 1px;}
.main h2:hover { background: linear-gradient(135deg, var(--bonus-color), var(--accent-color)); transform: translateY(-3px); transition: 0.3s ease-in-out; }
@media (max-width:768px) {
  h1 { font-size: 28px!important; }
  h2 { font-size: 26px!important; }
  h3 { font-size: 24px!important; }
}
.card { background: linear-gradient(135deg, var(--accent-color), var(--accent-color-2)); border: none; box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2); transition: transform 0.3s, box-shadow 0.3s; border-radius: 12px; }
.card:not(.faq-card):hover { transform: translateY(-10px); box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3); }
.card img { border-radius: 10px; }
.card-body {padding: 10px; text-align: center; color:#fff;}
.faq-card .btn-link {cursor:pointer;}
.card-title a { font-size: 1.2rem; font-weight: bold; color: #3E3E3E;}
.card-header {border-bottom:0px !important; padding: 15px 5px !important;}
@media (max-width:768px) {
.card { box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2); }
}
.error-heading { margin-bottom: 1rem; }
.error-text { margin-bottom: 2rem; }
.error-link { padding: 0.75rem 1.5rem; background-color: var(--accent-color); color: white; text-decoration: none; border-radius: 5px; transition: background-color 0.3s ease; }
.error-link:hover { background-color: #917d2d; color: #fff; }
.sitemap-widget { background: linear-gradient(135deg, #1a1a2e, #16213e); border-radius: 10px; }
.sitemap-list { list-style: none; padding: 0; }
.sitemap-list li { position: relative; font-size: 16px; padding: 10px 0 10px 30px; color: #fff; }
.sitemap-list li::before { content: "🔹"; left: 0; top: 50%; transform: translateY(-50%); font-size: 18px; color: #ffcc00; }
.sitemap-list a { color: #ffcc00; text-decoration: none; font-weight: 600; transition: color 0.3s ease-in-out; }
.sitemap-list a:hover { color: #ff6600; }
[class*="bg-"] [class*="svg-"] { display: block; text-indent: -9999px; background-size: contain; background-position: center center; background-repeat: no-repeat; width: 100%; height: 100%; max-width: 100%; }
.brand-logo.size-150 { width: 150px; height: 75px; border-radius: 4px; margin: 0 auto; }
.primary-table .table-row.table-row-hidden { display: none; }
.primary-table .table-row { min-height: 110px; border: 1px solid var(--accent-color); border-radius: 6px; background-color:#fff;}
.primary-table .table-row:first-child { border-width: 2px; }
.primary-table .brand-logo { border-radius: 5px 0 0 5px; }
.primary-table .brand-logo [class*="svg-"] { width: 180px; margin: 0 auto; }
.brand-rating:is(h3,.brand-score,.brand-name) { color: #000000; font-size: 15px; text-transform: uppercase; font-weight: bold; }
.brand-score { gap: 5px; }
.rating-star { width: 25px; height: 25px; background: center / contain no-repeat var(--icon-rating-star); position: relative;top: -4px;}
.brand-bonus { color: var(--bonus-color); font-weight: 600; line-height: 1.2; }
.top-rev-v .brand-bonus, .cta-box .brand-bonus{color:#fff;}
.bonus-amount { font-size: 27px; }
.bonus-before { font-size: 22px; }
.bonus-after { font-size: 18px; }
.primary-table .brand-cta { gap: 8px; }
.primary-table .cta-btn { width: 235px; font-weight: 600; font-size: 14px; padding: 10px 0; text-align: center; font-weight: 600; border-radius: 6px; text-transform: uppercase; }
.cta-btn:not(.review-btn) { display: block; padding: 10px; width: max-content; background: var(--cta-btn-color); color: #ffffff; text-align: center; border-radius: 5px; text-decoration: none; cursor: pointer; }
.cta-btn:not(.review-btn):hover { background: var(--cta-btn-color); color: #fff; text-decoration: none; }
.cta-btn.review-btn { background: none; border: 1px solid #C4C4C4; color: inherit; text-decoration: none; }
.cta-btn.review-btn:hover:not(.not-active) { background: #ffffff; }
.cta-btn.review-btn.not-active { border: 1px solid #E5E5E5; }
.cta-btn.cta-single { min-width: 200px; }
.special-terms { padding: 0 10px 20px; font-size: 10px; color: #555555; }
.banner-tb tr{background-color:#fff;}
.banner-tb td{padding:15px ! important;}
@media screen and (max-width:767px) {
.primary-table { max-width: 350px; }
.primary-table .brand-logo { border-radius: 4px 4px 0 0; display: block; height: 65px; }
.primary-table:is(.brand-rating,.brand-bonus,.brand-cta) { max-width: 300px; }
}
.text-start{text-align:start;}
section.quick-navigation { background: linear-gradient(135deg, var(--accent-color), var(--bonus-color)); }
.quick-nav { gap: 5px; overflow: auto; }
.quick-nav li:not(:last-child) { border-right: 1px solid color-mix(in srgb, var(--white), transparent 50%); }
.quick-nav a { width: max-content; font-size: 15px; color: var(--white); }
.quick-nav::-webkit-scrollbar { height: 0.25rem; background: color-mix(in srgb, var(--white), transparent 60%); }
.quick-nav::-webkit-scrollbar-thumb { background: color-mix(in srgb, var(--white), transparent 40%); border-radius: 10px; }
:is(ul,ol).two-col { columns: 2; }
:is(ul,ol).two-col li { break-inside: avoid-column; }
@media (max-width:991px) {
  :is(ul,ol).two-col { columns: 1; }
}
.faq-element .card-title .btn { white-space: normal; }
.faq-element .card-title .btn-link { color: #fff; }
.faq-element .card-title .btn-link:hover { text-decoration: none; }
[class*="pay-"] { display: inline-block; text-indent: -9999px; text-align: left; background-repeat: no-repeat!important; background-size: contain!important; background-position: center center!important; width: 100%; height: 100%; }
[class*="svg-"] { display: block; text-indent: -9999px; text-align: left; background-repeat: no-repeat!important; background-size: contain!important; background-position: center center!important; width: 100%; height: 100%; }
[class*="company-"][class*="bg-"] { margin: 0 auto; padding: 5px; border-radius: 4px; }
/*.top-rev-v .company-140[class*="bg-"] { width: 180px; height: 91px; }*/
.pay-astropay { background: url(/image/payments/astropay.svg); }
.pay-bank-transfer { background: url(/image/payments/bank-transfer.svg); }
.pay-bitcoin { background: url(/image/payments/bitcoin.svg); }
.pay-litecoin { background: url(/image/payments/litecoin.svg); }
.pay-dogecoin { background: url(/image/payments/dogecoin.svg); }
.pay-ethereum { background: url(/image/payments/ethereum.svg); }
.pay-visa { background: url(/image/payments/visa.svg); }
.pay-mastercard { background: url(/image/payments/mastercard.svg); }
.pay-skrill { background: url(/image/payments/skrill.svg); }
.pay-neteller { background: url(/image/payments/neteller.svg); }
.pay-polkadot { background: url(/image/payments/polkadot.svg); }
.pay-tether { background: url(/image/payments/tether.svg); }
.pay-bitcoin-cash { background: url(/image/payments/bitcoin-cash.svg); }
.brand-bg{background: linear-gradient(135deg, var(--accent-color), var(--bonus-color));}
.brand-bg .ul-checks li:before {color:#fff;}
.top-rev-v{position:relative;}
.top-rev-v:after{content:"";position:absolute;left:0;right:0;bottom:0;height:1px;background:linear-gradient(90deg, transparent 0%, rgba(2,181,124,.15) 15%, rgba(2,181,124,.45) 50%, rgba(2,181,124,.15) 85%, transparent 100%);}
.top-rev-v .cta,.top-rev-v .features { border:1px solid #eee; }
.top-rev-v .brand { text-align: center; }
.cta-b { margin: 0 auto; }
.cta-b a { background: var(--accent-color); color: #fff; padding: 5px 18px; display: block; text-align: center; }
.cta-b span { position: relative; left: 8px; text-transform: uppercase; }
.cta-b:hover a { background: #244266; color: #fff; }
.top-rev-v .features ul { padding: 0; margin: .5rem auto; list-style: none; }
.top-rev-v .features ul li { font: italic 14px Montserrat,sans-serif; margin-bottom: .5rem; }
.top-rev-v .banking ul { margin: 1.5rem auto; }
.top-rev-v .banking li { padding: 2px; border-radius: 3px; border:1px solid #eee }
.top-rev-v .banking [class*="pay-"] { width: 40px; height: 15px; text-indent: 0; vertical-align: middle; }
.swing:hover { -webkit-animation: swing 1s ease; animation: swing 1s ease; -webkit-animation-iteration-count: 1; animation-iteration-count: 1; }
.company-140[class*="bg-"] { width: 140px; height: 70px; }
.cta-b a { border-radius: 4px; box-shadow: 0 2px 3px 0 rgba(0,0,0,0.25); font-weight: 700; text-decoration: none; }
.cta-b span:before { position: absolute; font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f101"; top: 0; left: -18px; }
.ul-checks li { position: relative; }
.ul-checks li:before { content: "✓"; color: var(--accent-color); margin-right: 4px; }
@media screen and (max-width:576px) {
  .top-rev-v .banking ul { margin: 0rem auto 1.5rem auto; }
}
div.top-rev-v.row div.row div.cta-b.swing a span:before { top: -3.5px; }
.swing:hover { -webkit-animation: swing 1s ease; animation: swing 1s ease; -webkit-animation-iteration-count: 1; animation-iteration-count: 1; }
.tandc-visit { font-size: 10px; line-height: 1.2; text-align: right; margin-top: 10px; }
@-webkit-keyframes swing {
  15% { -webkit-transform: translateX(5px); transform: translateX(5px); }
  30% { -webkit-transform: translateX(-5px); transform: translateX(-5px); }
  50% { -webkit-transform: translateX(3px); transform: translateX(3px); }
  65% { -webkit-transform: translateX(-3px); transform: translateX(-3px); }
  80% { -webkit-transform: translateX(2px); transform: translateX(2px); }
  100% { -webkit-transform: translateX(0); transform: translateX(0); }
}
@keyframes swing {
  15% { -webkit-transform: translateX(5px); transform: translateX(5px); }
  30% { -webkit-transform: translateX(-5px); transform: translateX(-5px); }
  50% { -webkit-transform: translateX(3px); transform: translateX(3px); }
  65% { -webkit-transform: translateX(-3px); transform: translateX(-3px); }
  80% { -webkit-transform: translateX(2px); transform: translateX(2px); }
  100% { -webkit-transform: translateX(0); transform: translateX(0); }
}
.logo-footer {background: url('/image/logo.svg'); height: 50px;display: block;background-size: contain;background-repeat: no-repeat;background-position: center; }
.card-title { margin-bottom: 0px !important; }
@media (max-width:1480px) {
  .navbar .menu_nav .nav-item.submenu ul { left: auto; right: 0; }
}
@media (max-width:991px) {
.navbar-toggler { border: none; border-radius: 0px; padding: 0px; cursor: pointer; margin-top: 20px; margin-bottom: 20px; }
.navbar { padding: 0px 15px; }
.header_area .navbar-brand { padding-top: 0px; }
.navbar-toggler[aria-expanded="false"] span:nth-child(2) { opacity: 1; }
.navbar-toggler[aria-expanded="true"] span:nth-child(2) { opacity: 0; }
.navbar-toggler[aria-expanded="true"] span:first-child { transform: rotate(-45deg); position: relative; top: 7.5px; }
.navbar-toggler[aria-expanded="true"] span:last-child { transform: rotate(45deg); bottom: 6px; position: relative; }
.navbar-toggler span { display: block; width: 25px; height: 3px; background: var(--accent-color); margin: auto; margin-bottom: 4px; transition: all 400ms linear; cursor: pointer; }
.navbar .menu_nav .nav-item { z-index: 1; }
.navbar .menu_nav .nav-item .nav-link { line-height: 36px; padding: 0px; position: relative; }
.navbar .menu_nav .nav-item.dropdown:after { display: inline-block; content: "\e874"; font-family: 'Linearicons-Free'; font-size: 13px; color: #777777; top: 0px; height: 100%; line-height: 36px; border: 0px; position: absolute; right: 0px; z-index: -1; }
.navbar .menu_nav .nav-item.dropdown.show:after,.navbar .menu_nav .nav-item.dropdown:focus:after { color: #52c5fd; outline: none; }
.navbar .menu_nav .nav-item+li { margin-left: 0px; }
.navbar-collapse { max-height: 288px; overflow-y: scroll; }
.footer-area .col-sm-6 { margin-bottom: 30px; }
.footer-bottom { text-align: center; }
.blog_area { padding-bottom: 80px; }
}
.box {padding: 24px;border: 1px solid #eaeaea;border-radius: 18px;background: #fff;transition: .25s ease;}
.box:hover {transform: translateY(-4px);box-shadow: 0 15px 40px rgba(0,0,0,.08);}
.box img {border-radius: 12px;margin-bottom: 16px;}
@media (max-width:575px) {
.breadcrumb_area{padding: 126px 0px 35px;}
h1, h2, h3, h4, h5, h6 {line-height: 1.3em;}
.box {padding: 10px;}
.section_gap { padding: 70px 0; }
.navbar { padding: 0px 10px; }
.header_area .container { padding: 0px; }
}
